Next Previous Contents

## 3.59 fast

> Function

>   Switch the C128 into 2MHz mode.

> Header

>   `c128.h`

> Declaration

>   `void fast (void);`

> Description

>   The function will switch the clock of the C128 to 2MHz. This will nearly double the speed compared to slow mode.

> Limits

>   - The function is specific to the C128.
>   - 2MHz clock will not work in 40 column mode.
> Availability

>   C128

> See also

>   slow, toggle_videomode, videomode

> Example

>   None.

Next Previous Contents